/* roboto-regular - latin */


#navSuche:has(.tx-indexedsearch-info-noresult) {
	display: none !important;
}
#navSuche:has(.tx-indexedsearch-browsebox) {
	display: none !important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	margin-bottom: .5rem;
	font-weight: 500;
	line-height: 1.2;
}
.h2, h2 {
	font-size: 2rem;
}

.h3, h3 {
	font-size: 1.75rem;
}

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Roboto'), local('Roboto-Regular'),
	url('../fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('../fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/roboto-v20-latin-italic.eot'); /* IE9 Compat Modes */
	src: local('Roboto Italic'), local('Roboto-Italic'),
	url('../fonts/roboto-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/roboto-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/roboto-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
	url('../fonts/roboto-v20-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/roboto-v20-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/roboto-v20-latin-500.eot'); /* IE9 Compat Modes */
	src: local('Roboto Medium'), local('Roboto-Medium'),
	url('../fonts/roboto-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/roboto-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/roboto-v20-latin-500.woff') format('woff'), /* Modern Browsers */
	url('../fonts/roboto-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/roboto-v20-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

.dontDisplay{
	display: none!important;
}
.cookieappear{
	border: none !important;
	background: none;
	color:#283C8C;
	padding: 0px 0px 0px 8px;
}

body {
	margin: 0;
	padding: 0;
	max-width:1920px ;
}
.ui-icon
{
	background-image: url(../Icons/ui-icons_283c8c_256x240.png) !important;
}
#bodyFont , #bodyFont p{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 1.25rem;
	line-height: 1.25;
	color:#000000;


}
#bodyFont a {
	color:#283C8C ;
	text-decoration: none;

}
#bodyFont .cc-message a , #bodyFont a.cc-allow {
	color:#283C8C ;
	text-decoration: none;

}
#bodyFont .cc-message a , #bodyFont a.cc-dismiss {
	color:white ;
	text-decoration: none;

}





#page{
	width: 100%;
	/*padding-left: 180px;*/
	padding-left: 9.375%;
	/*padding-right: 180px;*/
	padding-right: 9.375%;
	max-width: 1920px;
}

#headerlogo {
	margin-top: 16px;
}


.nachObenScroll{
	transform: rotate(180deg);
	text-decoration: none;

}

.nachOben:hover {
	background: unset !important;
}
.nachOben {
	position: fixed;
	bottom: 5%;
	right: 30px;
	z-index: 99;
	font-size: 18px;
	outline: none;
	background-color: transparent;
	color: #283c8c;
	cursor: pointer;
	padding: 4px;
	padding-left: 8px;
	padding-right: 8px;
	border-radius: 0px;
	border: 3px solid #283c8c;
	opacity: 0.3;

}
.nachOben:hover {
	opacity: unset;
}

#bodyFont a.nachOben{
	text-decoration: none;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* Micro Clearfix */
.cf:before,
.cf:after {
	content: '';
	display: table;
	visibility: hidden;
}

.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}

.wrap {
	text-align: center;
}

.wrap .row {
	max-width: 1920px;
	margin: unset;
	text-align: left;
	overflow: hidden;
	width: 100%;
}

#header {
	overflow: visible;
	position: relative;
}

#header h1 {
	margin: 5px 0;
}
#primary-nav{
	margin-top: 8px;
    padding :0px;
}

#primary-nav-button {
	background: transparent;
	display: none;
	border: 1px solid #aaa;
	position: absolute;
	bottom: 5px;
	right: 0;
	padding: 0;
	text-decoration: none;
	color: #333;
	text-align: center;
	font-weight: bold;
	font-size: 0;
	transform: rotate(1turn);
}

#primary-nav-button:hover {
	background: rgba(0,0,0,0.05);
}

#primary-nav-button.selected {
	background: rgba(0,0,0,0.1);
}

#primary-nav-button:before {
	/* content: '☰'; */
	content: '\2261';
	display: block;
	font-size: 36px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.05;
	height: 1em;
	width: 1em;
	color: inherit;
	speak: none;
}

.menu li {
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;
	position: relative;
}

.menu li:last-child {
	margin-right: 0;
}

.menu .sub-menu li {
	width: 100%;
	height:auto;
	margin-bottom: 0;
	padding-top: 3px;
	padding-bottom: 3px;
}

.menu li a {
	display: block;
	text-decoration: none;
}

#top-nav li a {
	color: #283c8c;
	padding: 5px 0;
}

#top-nav .sub-menu {
	background: #fff;
}

#top-nav .sub-menu li a {
	padding: 5px;
}

#top-nav .sub-menu li > a:hover,
#top-nav .sub-menu li.selected > a {
	background: #283c8c;
	color: #000;
}

#primary-nav li a {
	color: #283c8c;
	/*font-weight: bold;*/
	padding-left: 8px;
	padding-right: 8px;
}

#primary-nav li.active > a,
#primary-nav li > a:hover,
#primary-nav li.selected > a {
	/*color: #333;*/
}

#primary-nav ul.sub-menu > li > a{
	font-size: 1.25rem;
	/*padding-left: 1.18%;*/
}
.downarrow {
	background: none;
	display: inline-block;
	padding: 0;
	text-align: center;
	min-width: 3px;
}

.sub-menu .downarrow {
	position: absolute;
	right: 0;
	padding-right: 10px;
}

.downarrow:before {
	/*content: '\25be';*/
	color: inherit;
	display: block;
	font-family: sans-serif;
	font-size: 1em;
	line-height: 1.1;
	width: 1em;
	height: 1em;
}

.menu .sub-menu {
	display: none;
	position: absolute;
	left: 0;
	max-height: 1000px;
}

.menu .sub-menu.hide {
	display: none;
}

#primary-nav .sub-menu {
	background: white;
	min-width: 150px;
	z-index: 200;
	border-color:#283c8c !important;
	border-left:1px ;
	border-right:1px ;
	border-bottom: 0px;
	border-top: 0px;
	border-style:solid;
}

#primary-nav .sub-menu li {
	border-bottom: 1px solid #283c8c !important;
}

#primary-nav .sub-menu li:last-child {
	border-bottom: 0;
}
#primary-nav .sub-menu li:first-child {
	border-top: 1px solid #283c8c !important;
}

#primary-nav .sub-menu .downarrow:before {
	content: '\25b8';
}
.justify-content-between{
	margin-right: 30px;
	margin-left: unset;
}
.col-2{
	padding-left: unset;
}
.jumbotronColor{
	background-color: white;
	margin-left: unset;
	padding-left: unset;
	padding-right: unset;
}
.containerWidth{
	max-width: 1560px;
	padding-left: unset;
	padding-right: unset;
	margin-left: unset;
}
#page .page-footer .container-fluid {
	 width: auto;
	 padding-right: 20px;
	 padding-left: 0px !important;
	margin-top: auto;
	margin-left: auto;
	margin-right: 0px;
}


.naviStyle{
	color: #283c8c!important;
	border-color:#283c8c!important;
	border:3px!important;
	border-style:solid!important;
	border-radius: 0px!important;
	font-family: 'Roboto', sans-serif!important;
	font-weight: 500!important;

	padding-left: 8px!important;
	padding-right: 8px!important;

	padding-bottom: 0px !important;
	padding-top: 0px !important;


}

hr.slider-wider {
	border: 1px solid #000000 !important;
}

.footerMenu {
	font-size: 1.375rem;
	padding-left: 8px;
}
.page-footer{
	padding: 8px;
}
#naviHeadLong{
	display: block;
	width: 100%;
	/*margin-top: 8px;*/
}
.naviMenu {
	font-size: 2.275rem;
}
.naviMenu-search-form {
	font-size: 1.5rem;
}
.naviHeaderArtemak{
	font-size: 3rem;
	margin-bottom: unset;

}
.naviHeader {
	font-size: 2.625rem!important;
	margin-bottom: unset!important;

}
.naviHeader-interview {
	font-size: 1.7rem;
	margin-bottom: unset;
	background-color: white;

}
.naviSucheingabe {
	margin-right: -10px;
}
.naviSuchfeld {
	width: 200px;
	outline:none;
	font-size: 2.275rem;
}
.naviSuchfeld-wout-outline{
  outline:none;
}

#tx_indexedsearch {
	white-space: nowrap;
}

#bodyFont h4.element-header{
	margin-bottom: unset !important;
}
.frame{
	padding-top: 0px !important;
}


#bodyFont .imageDescriptionLinkStyle{
	text-align: unset;
	font-size: 2rem;
	color: #283c8c;
	text-decoration: none;
	opacity: unset;
	white-space:nowrap;
	padding-top:unset ;
}
.langLink{
	text-decoration: none;
	color: #283c8c;
}
.language-menu {
	/*margin-left: -35%;*/
	font-size: 2.275rem;
	padding-top: 14.25px;
	padding-bottom: 4.75px;
}
#language_menu a{
	color: #283c8c;
	text-decoration: none;
}
#bodyFont .breadcrump {
	color:#283C8C ;
	background-color: unset;
	font-size: x-large;
	font-weight: 400;
	text-decoration: none;
	padding-left: 8px;
	margin-top: 10px;
	margin-bottom: 20px;
}
#bodyFont .breadcrumb a {
	color:#283C8C ;
	background-color: unset;
	text-decoration: none;

}
.image-caption{
	font-size:1.25rem !important;
	/*font-style: italic;*/
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	line-height: 1.25;
	opacity: 1!important;
}
.search-container {
	white-space:nowrap;
}
#media_image-19 {
	margin-right: 5%;
}

.caption-size-galerie{
	font-size: 1.375rem !important;
}

.margin-bottomHalfRem{
	margin-bottom: 8px;
}

.table th,
.table td {
	padding-top: 0.75rem;
	vertical-align: top;
	font-size: 1.25rem;
	border-top: 0px solid #dee2e6 !important;
}
line
.frame>*:last-child {
	margin-bottom: 0;
	/*margin-left: 30px;*/
}
.nopaddingleft{
	padding-left:0px !important;
}

.slick-galerie-item{
	margin-left:auto;
	margin-right:auto;
	width:auto;
	max-height:550px;
	max-width:996,875px;
}
@media (min-width: 1560px){
	.frame-container {
		max-width: 1560px;
	}
	.accordion .frame-container {
		max-width: 100% !important;
	}

}@media (max-width: 1700px){
	#page{
		padding-left: 7.5%;
		padding-right: 7.5%;
	}
}@media (max-width: 1500px){
	#page{
		padding-left: 6.5%;
		padding-right: 6.5%;
	}
	/*.language-menu {*/
	/*	padding-top: 26px;*/
	/*}*/
}
@media (max-width: 1300px){
	#page{
		padding-left: 5.5%;
		padding-right: 5.5%;
	}
	.slick-sync,.slider-wider{
		display:none;
	}
}
@media (max-width: 1100px){
	#page{
		padding-left: 3.5%;
		padding-right: 3.5%;
	}
	/*.language-menu {*/
	/*	padding-top: 26px;*/
	/*}*/
	.slick-galerie-item{
		margin-left:auto;
		margin-right:auto;
		width:auto;
		max-height:468px;
		max-width:848px;
	}
}
@media (max-width: 950px){
	#page{
		padding-left: 2.5%;
		padding-right: 2.5%;
	}
}
@media (max-width: 800px){
	#page{
		padding-left: 1%;
		padding-right:1% ;
	}
	/*.language-menu {*/
	/*	padding-top: 26px;*/
	/*}*/
	.slick-galerie-item{
		margin-left:auto;
		margin-right:auto;
		width:auto;
		max-height:398px;
		max-width:720px;
	}
}

@media (max-width: 630px){
	.footerMenu {

	}
	.naviHeaderArtemak{
		font-size: 2.7rem;
	}
	.naviHeader{
		font-size: 2.38rem;
	}
	.naviMenu {
		font-size: 2rem;
	}
	#primary-nav ul.sub-menu > li > a{
		font-size: 1.09rem;
		/*padding-left: 1.18%;*/
	}
	#tx-indexedsearch-searchbox-sword-menu {
		width: 170px;
		font-size: 2rem;
	}
	/* hier ist die anpassung für boxen auf dem handy sieht es nicht richtig aus aber wenn man den browser schiebt schon*/

	.language-menu {
		padding-bottom: 8px;
		padding-top: 5px;
		/*padding-bottom:4.33px;*/
	}
	margin-bottomHalfRem{
		margin-bottom: 0px;
	}
	/*.language-menu {*/
	/*	padding-top: 26px;*/
	/*}*/
	.slick-galerie-item{
		margin-left:auto;
		margin-right:auto;
		width:auto;
		max-height:338px;
		max-width:612px;
	}
}
@media (max-width: 560px){
	.naviHeaderArtemak{
		font-size: 2.3rem;
	}
	.naviMenu {
		font-size: 1.75rem;
	}
	#primary-nav ul.sub-menu > li > a{
		font-size: 0.96rem;
		/*padding-left: 1.18%;*/
	}
	#tx-indexedsearch-searchbox-sword-menu{
		width: 140px;
		font-size: 1.75rem;
	}
	.language-menu {
		/*padding-top: 8.67px;*/
		padding-top: 0px;
		padding-bottom:13px
	}
	.margin-bottomHalfRem{
		margin-bottom: 0px;
	}
	.slick-galerie-item{
		margin-left:auto;
		margin-right:auto;
		width:auto;
		max-height:288px;
		max-width:520px;
	}
}

/* hier ist die anpassung für boxen auf dem handy sieht es nicht richtig aus aber wenn man den browser schiebt schon*/
@media (max-width: 516px) {
	/*these 2 are responsible for the comment above*/

	/*.language-menu {*/
	/*	padding-top: 5px;*/
	/*}*/
	/*.margin-bottomHalfRem{*/
	/*	margin-bottom: 0px;*/
	/*}*/

	#naviHeadLong{
		display: none;
	}

	.nachOben{
		display:none;
	}

	.slick-galerie-item{
		margin-left:auto;
		margin-right:auto;
		width:auto;
		max-height:244px;
		max-width:442px;
	}

}
@media (max-width: 480px){
	.naviHeaderArtemak{
		font-size: 2.2rem;
	}
	.naviMenu {
		font-size: 1.55rem;
	}
	#primary-nav ul.sub-menu > li > a{
		font-size: 0.85rem;
		/*padding-left: 1.18%;*/
	}
	#tx-indexedsearch-searchbox-sword-menu{
		width: 120px;
		font-size: 1.55rem;
	}
	/*.language-menu {*/
	/*	padding-top: 26px;*/
	/*}*/
	.margin-bottomHalfRem{
		margin-bottom: -10px;
	}
}

@media (max-width: 430px){
	.naviHeaderArtemak{
		font-size: 2.2rem;
	}
	.naviMenu {
		font-size: 1.4rem;
	}
	#primary-nav ul.sub-menu > li > a{
		font-size: 0.77rem;
		/*padding-left: 1.18%;*/
	}
	#tx-indexedsearch-searchbox-sword-menu{
		width: 100px;
		font-size: 1.4rem;
	}
	/*.language-menu {*/
	/*	padding-top: 26px;*/
	/*}*/
	.slick-galerie-item{
		margin-left:auto;
		margin-right:auto;
		width:auto;
		max-height:208px;
		max-width:376px;
	}
}

@media (max-width: 400px){
	.naviHeaderArtemak{
		font-size: 2.2rem;
	}
	.naviMenu {
		font-size: 1.2rem;
	}
	#primary-nav ul.sub-menu > li > a{
		font-size: 0.66rem;
		/*padding-left: 1.18%;*/
	}
	#tx-indexedsearch-searchbox-sword-menu{
		width: 85px;
		font-size: 1.2rem;
	}
	/*.language-menu {*/
	/*	padding-top: 26px;*/
	/*}*/
}




.gallery-item-size-1 {
	height:auto;
	/*width: 100%;*/
	width: auto;
}
.gallery-item-size-2 {
	height:auto;
	/*width: calc(100% / 2);*/
	width: auto;

}
.gallery-item-size-3 {
	height:auto;
	/*width: calc(100% / 3);*/
	width: auto;

}
.gallery-item-size-4 {
	height:auto;
	/*width: calc(100% / 4);*/
	width: auto;

}

.gallery-item-size-5 {
	height:auto;
	/*width: calc(100% / 5);*/
	width: auto;

}

.gallery-item-size-6 {
	height:auto;
	/*width: calc(100% / 6);*/
	width: auto;

}


@media (min-width: 100px) {
	.gallery-item-size-1 {
		height:auto !important;
		width: calc(100% / 1) !important;
	}
	.gallery-item-size-2 {
		height:auto!important;
		width: calc(100% / 1) !important;
	}
	.gallery-item-size-3 {
		height:auto !important;
		width: calc(100% / 1) !important;
	}
	.gallery-item-size-4 {
		height:auto !important;
		width: calc(100% / 1) !important;
	}
	.gallery-item-size-5 {
		height:auto !important;
		width: calc(100% / 1)!important;
	}
	.gallery-item-size-6 {
		height:auto !important;
		width: calc(100% / 1)!important;
	}
}
@media (min-width: 768px) {
	.gallery-item-size-1 {
		height:auto !important;
		width: calc(100% / 1) !important;
	}
	.gallery-item-size-2 {
		height:auto !important;
		 width: calc(100% / 1) !important;
	 }
	.gallery-item-size-3 {
		height:auto !important;
		  width: calc(100% / 1) !important;
	  }
	.gallery-item-size-4 {
		height:auto !important;
		   width: calc(100% / 1) !important;
	   }
	.gallery-item-size-5 {
		height:auto !important;
		width: calc(100% / 1)!important;
	}
	.gallery-item-size-6 {
		height:auto !important;
		width: calc(100% / 1)!important;
	}
}
@media (min-width: 992px) {
	.gallery-item-size-1 {
		width: calc(100% / 1) !important;
	}
	.gallery-item-size-2 {
		 width: calc(100% / 2) !important;
	 }
	.gallery-item-size-3 {
		  width: calc(100% / 2) !important;
	  }
	.gallery-item-size-4 {
		   width: calc(100% / 2) !important;
	   }
	.gallery-item-size-5 {
		width: calc(100% / 2)!important;
	}
	.gallery-item-size-6 {
		width: calc(100% / 2)!important;
	}
}
@media (min-width: 1100px) {
	.gallery-item-size-1 {
		width: calc(100% / 1) !important;
	}
	.gallery-item-size-2 {
		 width: calc(100% / 2) !important;
	 }
	.gallery-item-size-3 {
		  width: calc(100% / 2) !important;
	  }
	.gallery-item-size-4 {
		   width: calc(100% / 2) !important;
	   }
	.gallery-item-size-5 {
		width: calc(100% / 2)!important;
	}
	.gallery-item-size-6 {
		width: calc(100% / 2)!important;
	}
}
@media (min-width: 1300px) {
	.gallery-item-size-1 {
		width: calc(100% / 1) !important;
	}
	.gallery-item-size-2 {
		 width: calc(100% / 2) !important;
	 }
	.gallery-item-size-3 {
		  width: calc(100% / 2) !important;
	  }
	.gallery-item-size-4 {
		   width: calc(100% / 2) !important;
	   }
	.gallery-item-size-5 {
		width: calc(100% / 2)!important;
	}
	.gallery-item-size-6 {
		width: calc(100% / 2)!important;
	}
}
@media (min-width: 1500px) {
	.gallery-item-size-1 {
		width: calc(100% / 1) !important;
	}
	.gallery-item-size-2 {
		 width: calc(100% / 2) !important;
	 }
	.gallery-item-size-3 {
		  width: calc(100% / 3) !important;
	  }
	.gallery-item-size-4 {
		   width: calc(100% / 3) !important;
	   }
	.gallery-item-size-5 {
		width: calc(100% / 3)!important;
	}
	.gallery-item-size-6 {
		width: calc(100% / 3)!important;
	}
}
@media (min-width: 1700px) {
	.gallery-item-size-1 {
		width: calc(100% / 1) !important;
	}
	.gallery-item-size-2 {
		width: calc(100% / 2) !important;
	}
	.gallery-item-size-3 {
		width: calc(100% / 3) !important;
	}
	.gallery-item-size-4 {
		width: calc(100% / 3) !important;
	}
	.gallery-item-size-5 {
		width: calc(100% / 3)!important;
	}
	.gallery-item-size-6 {
		width: calc(100% / 3)!important;
	}
}
@media (min-width: 1855px) {
	.gallery-item-size-1 {
		width: calc(100% / 1) !important;
	}
	.gallery-item-size-2 {
		width: calc(100% / 2) !important;
	}
	.gallery-item-size-3 {
		width: calc(100% / 3) !important;
	}
	.gallery-item-size-4 {
		width: calc(100% / 4) !important;
	}
	.gallery-item-size-5 {
		width: calc(100% / 4)!important;
	}
	.gallery-item-size-6 {
		width: calc(100% / 4)!important;
	}
}

#overlay{
	position: fixed; /* Sit on top of the page content */
	display: none; /* Hidden by default */
	width: 100%; /* Full width (cover the whole page) */
	height: 100%; /* Full height (cover the whole page) */
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5); /* Black background with opacity */
	z-index: 4; /* Specify a stack order in case you're using a different order for other elements */
	cursor: pointer; /* Add a pointer on hover */
}
#overlay-page{
	position: fixed; /* Sit on top of the page content */
	display: none; /* Hidden by default */
	width: 35%; /* Full width (cover the whole page) */
	height: 35%; /* Full height (cover the whole page) */
	top: 35%;
	left: 35%;
	right: 35%;
	bottom: 35%;
	background-color: rgba(255,255,255,1); /* Black background with opacity */
	z-index: 6; /* Specify a stack order in case you're using a different order for other elements */
	/*cursor: pointer; !* Add a pointer on hover *!*/
}





